body {
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    background: #f3f6fb;
}

footer {
    margin-top: 30px;
    background: #242b34;
}

    footer h4 {
        color: #FFF;
        font-weight: bold;
        font-size: 13px;
    }

.navbar-toggle {
    font-size: 35px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #2A5CAB;
}

.inline {
    display: inline;
}

.inline-block {
    display: inline-block;
}

.text-blue {
    color: #2A5CAB;
}

.no-margins {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.padding-right-15 {
    padding-right: 15px;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.padding-right-15 {
    ;
}

.padding-topdown-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.padding-topdown-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.row-copyright {
    color: #6e757e;
    padding: 30px 0;
    background: #171d24;
}

.height100 {
    height: 100%;
}

.height50 {
    height: 50%;
}

.copyright-label {
    font-size: 10px;
}

.row-links {
    padding: 20px 0;
}

.row-copyright a {
    color: #6e757e !important;
}

    .row-copyright a:hover, ul.links a:hover {
        color: #2A5CAB !important;
    }

ul.links {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #848d98;
}

    ul.links a {
        color: #848d98;
    }

    ul.links li {
        padding: 5px 0;
    }

        ul.links li:before {
            content: "\00BB \0020";
        }

.social-icon {
    padding-left: 10px;
    color: #848d98;
}

    .social-icon i {
        font-size: 40px;
    }

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    text-decoration: none;
}

    a:hover,
    a:focus,
    a:active,
    a.active {
        color: #2A5CAB;
    }

.menu-top {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .menu-top li {
        display: inline-block;
    }

        .menu-top li a {
            display: block;
            padding: 10px 12px;
        }

            /*.menu-top li a:hover {
                background-color: #2A5CAB;
                color: #FFF;
            }*/

            .menu-top li a.login {
                background-color: #2A5CAB;
                color: #FFF;
            }

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 12px;
}

/*START NC BUTTONS*/

.btn-nc-blue {
    background: #2A5CAB;
    color: #FFF;
}

    .btn-nc-blue:hover, .btn-nc-blue:focus, .btn-nc-blue:active {
        background: #2A5CAB;
        color: #FFF;
        color: #fff !important;
        background-color: #286090;
        border-color: #204d74;
    }

.btn-nc-green {
    background: #83B538;
    color: #FFF;
}

    .btn-nc-green:hover, .btn-nc-green:focus, .btn-nc-green:active {
        color: #fff !important;
        background-color: #449d44;
        border-color: #398439;
    }
/*END NC BUTTONS*/

.nc-control, .nc-input, .nc-input-check {
    border: 1px solid rgba(51,153,204,.3);
    border-radius: 0;
    font-size: 11px;
}

.nc-input {
    height: 40px;
}

/*check*/

.text-muted {
    color: #777;
}

.text-primary {
    color: #2A5CAB;
}

p {
    font-size: 14px;
    line-height: 1.75;
}

    p.large {
        font-size: 16px;
    }


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

.img-centered {
    margin: 0 auto;
}

header {
    text-align: center;
    /*
    background-attachment: scroll;
    background-image: url(../img/header-bg.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	*/
}

section {
    padding: 50px 0;
}

    section h2.section-heading {
        margin-top: 0;
        margin-bottom: 15px;
        font-size: 40px;
    }

    section h3.section-subheading {
        margin-bottom: 75px;
        text-transform: none;
        font-size: 16px;
        font-style: italic;
        font-weight: 400;
    }

::-moz-selection {
    text-shadow: none;
    background: #fed136;
}

::selection {
    text-shadow: none;
    background: #fed136;
}


.nc-modal .modal-header {
    border-bottom: 0;
    background: transparent;
}

.nc-modal .modal-title {
    font-weight: 700 !important;
}

.nc-modal .modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.label-normal {
    font-weight: normal;
}

.select2-container .select2-selection--single {
    border-color: rgba(51,153,204,.3) !important;
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.input-group-addon:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: 1px solid rgba(51,153,204,.3);
    border-right: 0;
    background: #FFF;
    font-weight: bold;
}

.input-group .form-control:last-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid rgba(51,153,204,.3);
}

.input-group-addon:last-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-left: 0;
    border-color: rgba(51,153,204,.3);
}

/*LIST MODAL*/

#listProps .modal-bod {
    padding: 20px;
}

#listProps h6 {
    color: #cc0000;
    font-size: 11px;
}

#listProps .faq-question {
    padding: 10px 0;
    display: block;
}

/*detail quote modal*/

.dq-row1 {
    display: inline-block;
    width: 100%;
}

.dq-hr {
    margin: 0;
    padding: 0;
    border-color: #d8e6f8;
}

.dq-row-primary {
    margin: 15px 0;
}

.row-top-header {
    padding: 20px 0;
    background: #2A5CAB;
}

    .row-top-header #search {
        background: #83B538;
        color: #FFF !important;
        text-transform: uppercase;
        font-size: 13px;
        height: 35px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .row-top-header input {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        height: 35px;
        font-size: 11px;
    }

.btn-filter-slide {
    display: inline-block;
    padding: 10px 15px;
    background: #D02A38;
    color: #FFF;
    font-size: 20px;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    font-size: 12px !important;
}

@media(max-width:992px) {
    .nav > li {
        display: inline-block;
        width: 49%;
    }

    .row-links {
        padding: 20px;
    }

    .xs-text-left {
        text-align: left;
    }

    .xs-text-center {
        text-align: center;
    }

    .xs-text-right {
        text-align: right;
    }

    .xs-padding-top15 {
        padding-top: 15px;
    }

    .xs-padding-right15 {
        padding-right: 15px;
    }

    .xs-padding-left5 {
        padding-left: 5px;
    }

    .xs-padding-bottom15 {
        padding-bottom: 15px;
    }

    .xs-padding-bottom5 {
        padding-bottom: 5px;
    }

    .xs-padding-top5 {
        padding-top: 5px;
    }

    .xs-padding-topbottom5 {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .xs-no-padding {
        padding: 0;
    }

    .xs-padding-bototm0 {
        padding-bottom: 0 !important;
    }

    .xs-padding-left0 {
        padding-left: 0 !important;
    }

    .xs-padding-right0 {
        padding-right: 0 !important;
    }

    .xs-no-padding-lr {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .valid-msg-wrapper {
        padding-top: 0 !important;
        padding-bottom: 10px;
    }
}

/*SEARCH BAR*/
.filter-container, .back-filter-container {
    position: absolute;
    left: 0;
    width: 500px;
    z-index: 5;
    height: 100%;
}

.back-filter-container {
    width: 250px !important;
}

.filter-header, .back-filter-header {
    padding: 15px;
    font-size: 15px;
    background: #D02A38;
    color: #FFF;
    position: absolute;
    width: 100%;
    z-index: 1;
}

    .back-filter-header a {
        color: #FFF;
    }

        .filter-header a.close-btn, .back-filter-header a.invoke-link {
            float: right;
            color: #FFF;
        }

            .filter-header a.close-btn i, .back-filter-header a.invoke-link i {
                font-size: 20px;
            }

.filter-container.openned .filter-body {
    background: #FFF;
    padding-top: 53px;
    height: 100%;
}

.filter-body {
    display: inline-block;
    width: 100%;
}

.row-filter {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .row-filter.title {
        border-bottom: 1px solid #c4c4c4;
        margin: 0;
    }

    .row-filter.title-reverse {
        border-top: 1px solid #c4c4c4;
    }

#filter-tablist.panel-group .panel + .panel {
    margin-top: 0;
}

#filter-tablist.panel-group .panel-heading {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #FFF;
    color: #2A5CAB;
    cursor: pointer;
    font-weight: bold;
    padding: 8px 15px;
}

#filter-tablist.panel-group .panel {
    border: 0;
    border-top: 1px solid #f3f6fb;
    background: #FFF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 2px 0;
    box-shadow: none;
}

.search-sidebar-cities-towns ul {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 200px;
    overflow-y: auto;
    margin-bottom: 15px;
}

    .search-sidebar-cities-towns ul li {
        display: inline-block;
        width: 50%;
    }

.label-for-slider {
    margin-bottom: 5px;
    padding-left: 3px;
    display: inline-block;
}

.search-sidebar-cities-towns-filter {
    width: 300px;
    float: left;
}

.search-sidebar-cities-towns-filter-clear {
    display: block;
    padding-top: 5px;
    font-size: 11px;
}

.sb-amenities-title {
    display: block;
    text-transform: uppercase;
}

.filter-container.openned {
    box-shadow: 4px 0 4px rgba(0,0,0,.2);
}

.row-top-header .label-desc {
    padding-left: 5px;
    padding-top: 5px;
    color: #FFF;
    font-style: italic;
}

.right-invoker {
    width: 20px;
    height: 100%;
    display: block;
    position: absolute;
    right: 27px;
    top: 0;
    background: #D02A38;
    cursor: pointer;
}

.filter-wrapper {
    float: left;
    width: 100%;
    padding: 15px;
    overflow: auto;
    height: 100%;
}

/*END FITLER BAR*/

.row-margin10 {
    margin-left: -10px;
    margin-right: -10px;
}

.padding-lr-30 {
    padding: 0 30px;
}

.padding-left5 {
    padding-left: 5px;
}

.padding-left0 {
    padding-left: 0;
}

.padding-lr-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.padding-lr-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.rating-disabled {
    cursor: default;
}

.margins-15 {
    margin-left: 15px;
    margin-right: 15px;
}

.required-error {
    border-color: #E7BEBE !important;
    color: #e46f61 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background-color: snow !important;
}

.on-top {
    z-index: 32000 !important;
}

.valid-msg-wrapper {
    padding-top: 30px;
}

    .valid-msg-wrapper .valid-success {
        color: #83b538;
    }

    .valid-msg-wrapper i {
        font-size: 16px;
    }

    .valid-msg-wrapper span {
        line-height: 18px;
        display: inline-block;
        vertical-align: bottom;
    }

    .valid-msg-wrapper .valid-error {
        color: #cc0000;
    }

.nowrap {
    white-space: nowrap;
}

.fronend-save-btn {
    width: 80px;
}

.select2-dropdown {
    z-index: 3000 !important;
}

/*ALERTS*/
.alert.nc-alert-yellow {
    border-color: #fef7da;
    color: #c6b057;
    background: #fef7da;
    padding: 15px 10px;
}

    .alert.nc-alert-yellow span {
        font-size: 12px;
    }

.btn > i.fa {
    margin-right: 0 !important;
}

.link-hover:hover {
    text-decoration: underline;
}

/* NC FILTER*/

a[data-level]:hover {
    text-decoration: underline;
}

.col-nc-filter-breadcrumbs a[data-level="0"] {
    color: #333;
}

.nc-filter-search-panel-row {
    background: #FFF;
    margin: 0;
    padding: 10px 0;
}

.nc-filter-list {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 120px;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
}

    .nc-filter-list li {
        display: inline-block;
        margin: 10px;
        width: 20%;
    }

.col-nc-filter-breadcrumbs, .col-nc-filter-breadcrumbs i {
    display: inline-block;
    font-size: 15px;
}

    .col-nc-filter-breadcrumbs i {
        margin: 0 5px;
    }

.nc-filter-list .checkbox {
    margin-top: 0;
    margin-bottom: 0;
}

.nc-filter-change {
    color: #2A5CAB !important;
}

.col-nc-filter-breadcrumbs .nc-filter-no-sublevels {
    font-weight: bold;
    color: #333;
}

.col-publish-panel-error {
    background: #EEE !important;
}

.row-list-prop-form .form-group {
    position: relative;
}

.required-asterisk {
    position: absolute;
    top: 50%;
    right: -10px;
    margin-top: -10px;
    color: #5db2ff;
    font-size: 16px;
}

.no-padding-right {
    padding-right: 0;
}

.nc-input-group input {
    border-width: 0;
}

.nc-input-group .input-group-addon:last-child {
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left: 1px solid rgba(51,153,204,.3);
}

.filter-container .search-sidebar {
    height: 100%;
}

#viewCostsTab table.side-noborder-table tr td div.item-row {
    display: inline-block;
    width: 100%;
    margin-left: 5%;
    clear: both;
}

#viewCostsTab table.side-noborder-table tr td:last-child {
    vertical-align: top;
}

#geo-filter-body {
    background: #FFF;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

#topbar .menu-top .select2-selection {
    border: none !important;
    background-color: transparent;
}

/*#topbar .menu-top .select2-selection__rendered {
    color: #337ab7 !important;
}*/

#topbar .menu-top .select2-container--default {
    height: 33px;
    width: auto !important;
}

/*#topbar .menu-top .select2-selection--single:hover {
    background-color: #2A5CAB;
    color: #FFF !important;
}*/

#topbar .menu-top .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
    color:#333 ;
    /*font-weight:700;*/
}

#topbar .menu-top .select2-selection--single {
    padding-top: 6px !important;
    height: 38px !important;
    top: -4px;
    position: relative;
    border:none;
    border-radius:0 !important;
     color:#333;
    /*font-weight:700;*/
}
#topbar .menu-top .select2-selection--single:hover .select2-selection__rendered
{
    color:#fff !important;
}
#topbar .menu-top .select2-selection--single:hover .select2-selection__arrow b
{
   color:#fff !important;
   border-color:#fff transparent transparent !important;
}
#topbar .menu-top li a.list{
    color:#333 !important;
    /*font-weight:700;*/
}
#topbar .menu-top li a.list:hover
{
    color:#fff !important;
}
.row-top-header .searchloader, .row.topslider .searchloader,#accordion .searchloader {
    height: 50px;
    left: 50%;
    top:50%;
    margin: -25px 0 0 -75px;
    position: absolute;
    width: 150px;
    text-align:center;
    padding:40px;
    color:#c6be9a;
    z-index:3
  
}
#accordion .searchloader
{
    top:75%;
}


.loadingImg {
    background: transparent url("/content/img/loading.gif") no-repeat scroll center center;
    height: 32px;
    width: 32px;
    position: absolute;
    z-index: 1050;
    background-size: contain;
}
